## satpy 0.11.1

=== debian/changelog ===
satpy (0.11.1-2) unstable; urgency=medium

  * debian/tests/control:
    - add generated package to the list of dependencies (fix CI failures)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Jan 2019 07:43:28 +0000

satpy (0.11.1-1) unstable; urgency=medium

  * Initial version (Closes: #917110)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 15 Jan 2019 06:29:16 +0000
