=== debian/control ===
Source: satpy
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-behave,
               python3-bs4,
               python3-dask,
               python3-gdal,
               python3-geotiepoints,
               python3-glymur,
               python3-grib,
               python3-h5netcdf,
               python3-h5py,
               python3-hdf4,
               python3-imageio,
               python3-libtiff,
               python3-netcdf4,
               python3-numpy (>= 1:1.13),
               python3-pil,
               python3-pygac,
               python3-pycoast,
               python3-pydecorate,
               python3-pykdtree,
               python3-pyninjotiff,
               python3-pyorbital (>= 1.3.1),
               python3-pyproj,
               python3-pyresample (>= 1.10.3),
               python3-pyspectral,
               python3-rasterio,
               python3-requests,
               python3-scipy,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-tables,
               python3-trollimage,
               python3-trollsched,
               python3-trollsift,
               python3-xarray,
               python3-yaml
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
Homepage: https://github.com/pytroll/satpy

Package: python3-satpy
Architecture: all
Depends: python3-dask,
         python3-grib,
         python3-hdf4,
         python3-numpy (>= 1:1.13),
         python3-pil,
         python3-pykdtree,
         python3-pyproj,
         python3-pyresample (>= 1.10.3),
         python3-scipy,
         python3-six,
         python3-trollimage,
         python3-trollsift,
         python3-xarray,
         python3-yaml,
         ${python3:Depends},
         ${sphinxdoc:Depends},
         ${misc:Depends}
Recommends: python3-behave,
            python3-bs4,
            python3-gdal,
            python3-geotiepoints,
            python3-glymur,
            python3-h5netcdf,
            python3-h5py,
            python3-imageio,
            python3-libtiff,
            python3-netcdf4,
            python3-pydecorate,
            python3-pycoast,
            python3-pygac,
            python3-pyninjotiff,
            python3-pyorbital (>= 1.3.1),
            python3-pyspectral,
            python3-rasterio,
            python3-requests,
            python3-tables,
            python3-trollsched,
            ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python package for earth-observing satellite data processing
 The SatPy package is a Python library for reading and manipulating
 meteorological remote sensing data and writing it to various image and
 data file formats. SatPy comes with the ability to make various RGB
 composites directly from satellite instrument channel data or higher level
 processing output. The pyresample package is used to resample data to
 different uniform areas or grids.
