## satpy 0.12.0

=== debian/changelog ===
satpy (0.12.0-1) unstable; urgency=medium

  * New upstream release (Closes: #919566).
  * debian/patches:
    - drop 0002-Compatibility-with-Python-3.7.patch and 0004-Fix-cf-epoch.patch:
      applied upstream
    - drop 0003-Skip-tests-that-require-pydecorate.patch: no longer necessary
      (pydecorate is now available)
    - new 0002-Disable-extra-dependency-form-geoviews.patch: geoviews is not
      currently available in debian
    - refresh remaining patches
  * drop dependency from python3-h5netcdf (Closes: #919714).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 21 Feb 2019 10:10:34 +0000
