=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                python3-geotiepoints,
                python3-glymur,
                python3-grib,
-               python3-h5netcdf,
                python3-h5py,
                python3-hdf4,
                python3-imageio,
@@ -72,7 +71,6 @@
             python3-gdal,
             python3-geotiepoints,
             python3-glymur,
-            python3-h5netcdf,
             python3-h5py,
             python3-imageio,
             python3-libtiff,
