## satpy 0.16.1

=== debian/changelog ===
satpy (0.16.1-2) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Set upstream metadata fields: Contact.
  * debian/patches:
    - new 0005-Fix-test_gaclacfile.patch (Closes: #933536)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 06 Aug 2019 17:30:35 +0000

satpy (0.16.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update debian/copyright file.
  * debian/patches:
    - drop 0001-Fix-pyhdf.patch: upstream package name has been switched
      back to pyhdf
    - refresh and renumber remaining patches
    - new patches: 0003-Explicitly-set-chunks-in-dask-arrays.patch,
      0004-Disable-tests-on-the-number-of-calls-to-ll2cr.patch
  * debian/control:
    - require python3-hdf4 >= 0.10.1
  * Set compat to 12.
  * Set distribution to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 12 Jul 2019 06:23:16 +0000

satpy (0.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Re-enable dependency form python3-netcdf (#915260 has been fixed now).
  * Updated debian/copyright.
  * debian/patches:
    - refresh all patches
    - new 0003-Fix-compat-with-old-xarray-and-dask-versions.patch
  * debian/control:
    - update pyresample dependency version
  * debian/rules:
    - dix doc build

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 23 Apr 2019 19:48:10 +0000
