=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-behave,
                python3-bs4,
+               python3-cloudpickle,
                python3-dask,
                python3-gdal,
                python3-geotiepoints,
                python3-glymur,
                python3-grib,
+               python3-h5netcdf,
                python3-h5py,
-               python3-hdf4,
+               python3-hdf4 (>= 0.10.1),
                python3-imageio,
                python3-libtiff,
                python3-netcdf4,
@@ -27,8 +29,8 @@
                python3-pyninjotiff,
                python3-pyorbital (>= 1.3.1),
                python3-pyproj,
-               python3-pyresample (>= 1.10.3),
-               python3-pyspectral,
+               python3-pyresample (>= 1.12.0),
+               python3-pyspectral (>= 0.8.7),
                python3-rasterio,
                python3-requests,
                python3-scipy,
@@ -42,7 +44,7 @@
                python3-trollsift,
                python3-xarray,
                python3-yaml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
 Homepage: https://github.com/pytroll/satpy
@@ -51,12 +53,12 @@
 Architecture: all
 Depends: python3-dask,
          python3-grib,
-         python3-hdf4,
+         python3-hdf4 (>= 0.10.1),
          python3-numpy (>= 1:1.13),
          python3-pil,
          python3-pykdtree,
          python3-pyproj,
-         python3-pyresample (>= 1.10.3),
+         python3-pyresample (>= 1.12.0),
          python3-scipy,
          python3-six,
          python3-trollimage,
@@ -71,6 +73,7 @@
             python3-gdal,
             python3-geotiepoints,
             python3-glymur,
+            python3-h5netcdf,
             python3-h5py,
             python3-imageio,
             python3-libtiff,
@@ -80,7 +83,7 @@
             python3-pygac,
             python3-pyninjotiff,
             python3-pyorbital (>= 1.3.1),
-            python3-pyspectral,
+            python3-pyspectral (>= 0.8.7),
             python3-rasterio,
             python3-requests,
             python3-tables,
