=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	PSP_CONFIG_FILE=$(CURDIR)/debian/pyspectral_dummycfg.yaml \
 	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/source build/html # HTML generator
 	# PYTHONPATH=. python3 -m sphinx -N -bman doc/source build/man # Manpage generator
 endif
