## satpy 0.19.1

=== debian/changelog ===
satpy (0.19.1-1ubuntu1) focal; urgency=medium

  * Patch for new pygac

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2020 09:33:33 +0100

satpy (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 13 Jan 2020 21:31:18 +0000

satpy (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - set versioned dependency on dask, pygac and trollimage
    - add dependency on python3-pint, python3-eccodes and python3-zarr
  * debian/patches:
    - drop 0006-Fix-compatibility-with-new-proj-version.patch and
      0008-Fix-TestVIIRSComposites.patch, applied upstream
    - drop 0002-Fix-compat-with-old-xarray-and-dask-versions.patch,
      0003-Explicitly-set-chunks-in-dask-arrays.patch,
      0004-Disable-tests-on-the-number-of-calls-to-ll2cr.patch
      and 0007-dask-2.8.patch, no longer necessary
    - new No-setuptools-scm.patch
    - refresh and renumber remaining patches
    - update Fix-test_gaclacfile.patch and rename into
      Skip-broken-tests.patch
  * debian/copyright:
    - drop versioneer, no longer used upstream)
  * debian/rules:
    - generate satpy/version.py file to bypass setuptools-scm
    - fix permissions of agri_l1.*

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Jan 2020 19:42:31 +0000

satpy (0.16.1-5) unstable; urgency=medium

  * debian/patches:
    - rename dask-2.8.patch into 0007-dask-2.8.patch
    - new 0008-Fix-TestVIIRSComposites.patch, backport form upstream
      (closes: #946004)
  * debian/control:
    - explicitly specify Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Dec 2019 07:29:08 +0000

satpy (0.16.1-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.1, no changes.

  [ Matthias Klose ]
  * Fix two tests for dask-2.8.
    (closes: #945129)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Nov 2019 10:50:09 +0100

satpy (0.16.1-3) unstable; urgency=medium

  * debian/patches:
    - new 0006-Fix-compatibility-with-new-proj-version.patch
      (backport form upstream)
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 16 Sep 2019 21:33:09 +0000
