=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-behave,
                python3-bs4,
                python3-cloudpickle,
-               python3-dask,
+               python3-dask (>= 2.8),
+               python3-eccodes,
                python3-gdal,
                python3-geotiepoints,
                python3-glymur,
@@ -22,7 +24,8 @@
                python3-netcdf4,
                python3-numpy (>= 1:1.13),
                python3-pil,
-               python3-pygac,
+               python3-pint,
+               python3-pygac (>= 1.3.0),
                python3-pycoast,
                python3-pydecorate,
                python3-pykdtree,
@@ -39,19 +42,21 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tables,
-               python3-trollimage,
+               python3-trollimage (>> 1.10.1),
                python3-trollsched,
                python3-trollsift,
                python3-xarray,
-               python3-yaml
-Standards-Version: 4.4.0
+               python3-yaml,
+               python3-zarr
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
 Homepage: https://github.com/pytroll/satpy
 
 Package: python3-satpy
 Architecture: all
-Depends: python3-dask,
+Depends: python3-dask (>= 2.8),
+         python3-eccodes,
          python3-grib,
          python3-hdf4 (>= 0.10.1),
          python3-numpy (>= 1:1.13),
@@ -61,10 +66,11 @@
          python3-pyresample (>= 1.12.0),
          python3-scipy,
          python3-six,
-         python3-trollimage,
+         python3-trollimage (>> 1.10.1),
          python3-trollsift,
          python3-xarray,
          python3-yaml,
+         python3-zarr,
          ${python3:Depends},
          ${sphinxdoc:Depends},
          ${misc:Depends}
@@ -78,6 +84,7 @@
             python3-imageio,
             python3-libtiff,
             python3-netcdf4,
+            python3-pint,
             python3-pydecorate,
             python3-pycoast,
             python3-pygac,
