## satpy 0.20.0

=== debian/changelog ===
satpy (0.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * debian/patches:
    - drop 0004-xarray-0.15-compat.patch and 0005-New-pygac-syntax.patch,
      applied upstream
    - update 0003-Skip-broken-tests.patch (see upstream issue #1096
      https://github.com/pytroll/satpy/issues/1096)
    - refresh remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Feb 2020 17:35:13 +0000

satpy (0.19.1-3) unstable; urgency=medium

  * debian/patches
    - new 0005-New-pygac-syntax.patch (Closes: 949468)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Feb 2020 07:57:21 +0000

satpy (0.19.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * debian/patches:
    - improve 0002-No-setuptools-scm.patch
    - new 0004-xarray-0.15-compat.patch, improve compatibility
      with xarray 0.15 (Closes: 950887)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 07 Feb 2020 20:50:34 +0000
