=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
 Homepage: https://github.com/pytroll/satpy
