## satpy 0.21.0

=== debian/changelog ===
satpy (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update dependencies: drop six, add pytest
  * debian/patches:
    - refresh all patches
    - update 0003-Skip-broken-tests.patch (see upstream issue
      https://github.com/pytroll/satpy/issues/1096)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 09 Apr 2020 07:11:37 +0000
