=== debian/control ===
--- 
+++ 
@@ -34,11 +34,11 @@
                python3-pyproj,
                python3-pyresample (>= 1.12.0),
                python3-pyspectral (>= 0.8.7),
+               python3-pytest,
                python3-rasterio,
                python3-requests,
                python3-scipy,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tables,
@@ -65,7 +65,6 @@
          python3-pyproj,
          python3-pyresample (>= 1.12.0),
          python3-scipy,
-         python3-six,
          python3-trollimage (>> 1.10.1),
          python3-trollsift,
          python3-xarray,
