## satpy 0.22.0

=== debian/changelog ===
satpy (0.22.0-2) unstable; urgency=medium

  * debian/patches:
    - new 0004-Fix-tests-on-i386-platforms.patch
    - add Forwarded field to patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 18 Aug 2020 14:46:49 +0000

satpy (0.22.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - build-depend on python3-fsspec
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 23 Jun 2020 05:49:21 +0000
