## satpy 0.23.0

=== debian/changelog ===
satpy (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 0004-Fix-tests-on-i386-platforms.patch:
      applied upstream
    - refresh remaining patches
    - remove from 0003-Skip-broken-tests.patch changes regarding
      satpy/tests/writer_tests/test_mitiff.py, no longer needed

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Sep 2020 07:49:36 +0000
