## satpy 0.24.0

=== debian/changelog ===
satpy (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 19 Nov 2020 08:06:18 +0000
