=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-cloudpickle,
                python3-dask (>= 2.8),
                python3-eccodes,
+               python3-fsspec,
                python3-gdal,
                python3-geotiepoints,
                python3-glymur,
