## satpy 0.25.0

=== debian/changelog ===
satpy (0.25.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refresh all patches
    - improve 0002-No-setuptools-scm.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 06 Jan 2021 07:19:14 +0000
