## satpy 0.25.1

=== debian/changelog ===
satpy (0.25.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Jan 2021 09:41:47 +0000
