## satpy 0.31.0

=== debian/changelog ===
satpy (0.31.0-3) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Dec 2021 18:02:03 +0000

satpy (0.31.0-3~exp1) experimental; urgency=medium

  * devian/control:
    - improve formatting
  * debian/patches:
    - new 0006-Fix-broken-test-in-i386.patch, fix tests that
      are broken on i386.
  * Temporary disable test that are broken in Python 3.10
    (see https://github.com/pytroll/satpy/issues/1929).
  * Disable tests requiring a large amount of resources
    (see https://github.com/pytroll/satpy/issues/1883).
    Closes: #1000273.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Dec 2021 18:35:12 +0000

satpy (0.31.0-2) unstable; urgency=medium

  * debian/rules:
    - do not install python code that is not part of the satpy
      package (Closes: #998822).
  * debian/control:
    - do not use undefined substitution variables.
  * debian/patches:
    - improve 0002-No-setuptools-scm.patch to properly set the version
      in the setup.py script.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Nov 2021 11:08:48 +0000

satpy (0.31.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update watch file for GitHub URL changes.
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release (Closes: #997124).
  * Update d/copyright file.
  * debian/control:
    - remove unneeded versioned dependencies
    - update dependencies.
  * debian/patches:
    - refresh all patches
    - New 0004-Skip-tests-requiring-rioxarray.patch
    - New 0005-Use-local-mathjax.patch.
  * exclude tests that need to access the interned in
    d/rules and d/tests/python3.
  * New d/python3-satby.lintian-overrides for
    application-in-library-section.
  * Add manpage for satpy_retrieve_all_aux_data.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Nov 2021 10:56:20 +0000
