=== debian/control ===
--- 
+++ 
@@ -6,14 +6,18 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               libjs-mathjax,
                python3-all,
+               python3-appdirs,
                python3-behave,
+               python3-bottleneck,
                python3-bs4,
                python3-cloudpickle,
                python3-dask (>= 2.8),
+               python3-distributed,
+               python3-donfig,
                python3-eccodes,
                python3-fsspec,
-               python3-gdal,
                python3-geotiepoints,
                python3-glymur,
                python3-grib,
@@ -23,45 +27,52 @@
                python3-imageio,
                python3-libtiff,
                python3-netcdf4,
-               python3-numpy (>= 1:1.13),
+               python3-numpy,
                python3-pil,
                python3-pint,
+               python3-pooch,
                python3-pygac (>= 1.3.0),
                python3-pycoast,
                python3-pydecorate,
                python3-pykdtree,
                python3-pyninjotiff,
-               python3-pyorbital (>= 1.3.1),
+               python3-pyorbital,
                python3-pyproj,
                python3-pyresample (>= 1.12.0),
                python3-pyspectral (>= 0.8.7),
                python3-pytest,
+               python3-pytest-lazy-fixture,
                python3-rasterio,
                python3-requests,
                python3-scipy,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
+               python3-sphinxcontrib.apidoc,
                python3-tables,
+               python3-tornado,
                python3-trollimage (>> 1.10.1),
                python3-trollsched,
                python3-trollsift,
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
 Homepage: https://github.com/pytroll/satpy
 
 Package: python3-satpy
 Architecture: all
-Depends: python3-dask (>= 2.8),
+Depends: python3-appdirs,
+         python3-dask (>= 2.8),
+         python3-donfig,
          python3-eccodes,
          python3-grib,
          python3-hdf4 (>= 0.10.1),
-         python3-numpy (>= 1:1.13),
+         python3-numpy,
          python3-pil,
+         python3-pooch,
          python3-pykdtree,
          python3-pyproj,
          python3-pyresample (>= 1.12.0),
@@ -74,9 +85,11 @@
          ${python3:Depends},
          ${sphinxdoc:Depends},
          ${misc:Depends}
-Recommends: python3-behave,
+Recommends: libjs-mathjax,
+            python3-behave,
+            python3-bottleneck,
             python3-bs4,
-            python3-gdal,
+            python3-distributed,
             python3-geotiepoints,
             python3-glymur,
             python3-h5netcdf,
@@ -85,18 +98,20 @@
             python3-libtiff,
             python3-netcdf4,
             python3-pint,
+            python3-pycoast,
             python3-pydecorate,
-            python3-pycoast,
             python3-pygac,
             python3-pyninjotiff,
-            python3-pyorbital (>= 1.3.1),
+            python3-pyorbital,
             python3-pyspectral (>= 0.8.7),
+            python3-pytest,
+            python3-pytest-lazy-fixture,
             python3-rasterio,
             python3-requests,
             python3-tables,
-            python3-trollsched,
-            ${python3:Recommends}
-Suggests: ${python3:Suggests}
+            python3-tornado,
+            python3-trollsched
+Suggests: www-browser
 Description: Python package for earth-observing satellite data processing
  The SatPy package is a Python library for reading and manipulating
  meteorological remote sensing data and writing it to various image and
