## satpy 0.33.1

=== debian/changelog ===
satpy (0.33.1-2) unstable; urgency=medium

  * Disable autopkgtest on armhf (Closes: #1000273).
    All tests pass on porteboxes but debian-ci still fails
    in a way that is not possible to reproduce and debug.
  * Re-enable test_modis_l1b.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 04 Jan 2022 09:09:07 +0000

satpy (0.33.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - add dependency on python3-defusedxml.
  * Update d/copyright.
  * Disable broken tests (see
    https://github.com/pytroll/satpy/issues/1959 and
    https://github.com/pytroll/satpy/issues/1883).
    Closes: #1000273.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Jan 2022 10:13:58 +0000
