## satpy 0.34.0

=== debian/changelog ===
satpy (0.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright file.
  * Re-enable tests on modis (see
    https://github.com/pytroll/satpy/pull/1966 and
    https://github.com/pytroll/satpy/issues/1883).
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 22 Feb 2022 11:07:35 +0000
