=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-bs4,
                python3-cloudpickle,
                python3-dask (>= 2.8),
+               python3-defusedxml,
                python3-distributed,
                python3-donfig,
                python3-eccodes,
@@ -67,6 +68,7 @@
 Depends: python3-appdirs,
          python3-dask (>= 2.8),
          python3-donfig,
+         python3-defusedxml,
          python3-eccodes,
          python3-grib,
          python3-hdf4 (>= 0.10.1),
