=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 "not test_retrieve and not test_offline_retrieve\
  and not test_retrieve_all and not test_download_script\
  and not test_start_time and not test_end_time\
- and not test_mimic_TPW2_nc and not test_fy4a_for_one_resolution and not test_load_longitude_latitude\
+ and not test_mimic_TPW2_nc\
  and not TestAngleGeneration"
