## satpy 0.36.0

=== debian/changelog ===
satpy (0.36.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0007-Fix-compatibility-with-pyorbital-v1.7.3.patch (Closes: #1015030).
  * Update lintian overrides.
  * debian/tests:
    - autopkgtest depends on python3-all.
    - skip test_get_luts.
  * debian/control:
    - update dependency version.
    - build-depend on pybuild-plugin-pyproject.
  * debian/rules:
    - skip test_get_luts.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 17 Jul 2022 18:38:00 +0000

satpy (0.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Do not install dummy files denerated during tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 19 Apr 2022 07:17:25 +0000

satpy (0.35.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 20 Mar 2022 06:49:53 +0000
