=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                libjs-mathjax,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-appdirs,
                python3-behave,
@@ -37,7 +38,7 @@
                python3-pydecorate,
                python3-pykdtree,
                python3-pyninjotiff,
-               python3-pyorbital,
+               python3-pyorbital (>= 1.7.3),
                python3-pyproj,
                python3-pyresample (>= 1.12.0),
                python3-pyspectral (>= 0.8.7),
@@ -58,7 +59,7 @@
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
 Homepage: https://github.com/pytroll/satpy
