=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,17 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=satpy
-export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/benchmarks' '{destdir}/{install_dir}/dask-worker-space'
+export PYBUILD_AFTER_INSTALL=rm -rf \
+{destdir}/{install_dir}/benchmarks \
+{destdir}/{install_dir}/dask-worker-space \
+{destdir}/{install_dir}/dummy*
 export PYBUILD_TEST_ARGS=-k \
 "not test_retrieve and not test_offline_retrieve\
  and not test_retrieve_all and not test_download_script\
  and not test_start_time and not test_end_time\
  and not test_mimic_TPW2_nc\
- and not TestAngleGeneration"
+ and not TestAngleGeneration\
+ and not test_get_luts"
 
 
 %:
