## satpy 0.37.1

=== debian/changelog ===
satpy (0.37.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add Testsuite: autopkgtest-pkg-python.
  * Fix d/copyright formatting.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Aug 2022 07:06:21 +0000

satpy (0.37.0-2) unstable; urgency=medium

  * debian/tests:
    - fix typo in test selection.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Aug 2022 07:05:07 +0000

satpy (0.37.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update dependencies
    - add dependency on libjs-jquery-datatables.
  * debian/patches:
    - drop 0007-Fix-compatibility-with-pyorbital-v1.7.3.patch,
      applied upstream
    - refresh and renumber remaining patches
    - new 0006-Relax-test-tolerance.patch
    - new 0007-Fix-privacy-breach.patch.
  * Skip tests requiring syfield.
  * Add debian/images.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Aug 2022 15:48:26 +0000

satpy (0.36.0-3) unstable; urgency=medium

  * debian/control:
    - add dependency on python3-rioxarray.
  * debian/patches:
    - drop 0004-Skip-tests-requiring-rioxarray.patch, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Aug 2022 15:08:06 +0000
