=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
+Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               libjs-jquery-datatables,
                libjs-mathjax,
                pybuild-plugin-pyproject,
                python3-all,
@@ -40,12 +42,13 @@
                python3-pyninjotiff,
                python3-pyorbital (>= 1.7.3),
                python3-pyproj,
-               python3-pyresample (>= 1.12.0),
+               python3-pyresample (>= 1.24.0),
                python3-pyspectral (>= 0.8.7),
                python3-pytest,
                python3-pytest-lazy-fixture,
                python3-rasterio,
                python3-requests,
+               python3-rioxarray,
                python3-scipy,
                python3-setuptools,
                python3-sphinx,
@@ -111,6 +114,7 @@
             python3-pytest-lazy-fixture,
             python3-rasterio,
             python3-requests,
+            python3-rioxarray,
             python3-tables,
             python3-tornado,
             python3-trollsched
