=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,14 @@
  and not test_start_time and not test_end_time\
  and not test_mimic_TPW2_nc\
  and not TestAngleGeneration\
- and not test_get_luts"
+ and not test_get_luts\
+ and not test_convert_remote_files_to_fsspec_fsfile\
+ and not test_convert_remote_files_to_fsspec_filename_dict\
+ and not test_convert_remote_files_to_fsspec_mixed_sources\
+ and not test_get_satpos_from_satname\
+ and not test_enhanced_image\
+ and not test_double_load\
+ and not test_correct_area_no_orbital_parameters"
 
 
 %:
