## satpy 0.38.0

=== debian/changelog ===
satpy (0.38.0-1) unstable; urgency=medium

  * New upstream release (Closes: 1022338).
  * Skip test_viirs_compact.py::TestCompact::test_distributed.
  * Re-enable test_enhanced_image, test_double_load and
    test_correct_area_no_orbital_parameters.
  * Update d/copyright.
  * debian/patches:
    - New 0008-Fix-compatibility-with-old-dask-versions.patch.
  * debian/control:
    - Add build dependency on python3-skyfield and
      python3-astropy..

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Dec 2022 23:46:22 +0000
