=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-appdirs,
+               python3-astropy,
                python3-behave,
                python3-bottleneck,
                python3-bs4,
@@ -51,6 +52,7 @@
                python3-rioxarray,
                python3-scipy,
                python3-setuptools,
+               python3-skyfield,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib.apidoc,
@@ -115,6 +117,7 @@
             python3-rasterio,
             python3-requests,
             python3-rioxarray,
+            python3-skyfield,
             python3-tables,
             python3-tornado,
             python3-trollsched
