=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 {destdir}/{install_dir}/dask-worker-space \
 {destdir}/{install_dir}/dummy*
 export PYBUILD_TEST_ARGS=-k \
-"not test_retrieve and not test_offline_retrieve\
+"not test_retrieve\
+ and not test_offline_retrieve\
  and not test_retrieve_all and not test_download_script\
  and not test_start_time and not test_end_time\
  and not test_mimic_TPW2_nc\
@@ -22,9 +23,7 @@
  and not test_convert_remote_files_to_fsspec_filename_dict\
  and not test_convert_remote_files_to_fsspec_mixed_sources\
  and not test_get_satpos_from_satname\
- and not test_enhanced_image\
- and not test_double_load\
- and not test_correct_area_no_orbital_parameters"
+ and not test_distributed"
 
 
 %:
