=== debian/changelog ===
satpy (0.39.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Fix pytest ignore options for autopkgtest.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Jan 2023 16:31:10 +0000

satpy (0.39.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 0009-Compatibility-with-numpy-1.24.patch, applied upstream.
    - refresh and renumber all patches.
  * Update dates in d/copyright.
  * Exclude tests in test_insat3d_img_l1b_h5.py. The optional dependency
    xarray-datatree is still not available in debian.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 02 Jan 2023 09:22:40 +0000

satpy (0.38.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

  [ Antonio Valentino ]
  * debian/patchess:
    - new 0009-Compatibility-with-numpy-1.24.patch (Closes: #1027242).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 29 Dec 2022 16:01:36 +0000
