=== debian/control ===
--- 
+++ 
@@ -78,7 +78,6 @@
          python3-eccodes,
          python3-grib,
          python3-hdf4 (>= 0.10.1),
-         python3-numpy,
          python3-pil,
          python3-pooch,
          python3-pykdtree,
