=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,12 @@
  and not test_convert_remote_files_to_fsspec_filename_dict\
  and not test_convert_remote_files_to_fsspec_mixed_sources\
  and not test_get_satpos_from_satname\
- and not test_distributed"
+ and not test_distributed" \
+--ignore=satpy/tests/reader_tests/test_insat3d_img_l1b_h5.py
 
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_configure:
 	echo "version = '$(DEB_VERSION_UPSTREAM)'" > satpy/version.py
