## satpy 0.42.2

=== debian/changelog ===
satpy (0.42.2-2) unstable; urgency=medium

  * Skip tests that require large memory in autopkgtests.
    This fixes and autopkgtest failure on armel.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 21 Jun 2023 05:22:06 +0000

satpy (0.42.2-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - drop no longer needed dependency on python3-libtiff
    - depend on python-geotiepoints (>=1.6).
  * Update d/copyright.
  * debian/control:
    - dump debhelper-compat version to 13
    - update dependencies: depend on python3-ephem.
  * debian/patches:
    - refresh all patches.
  * Disable test requiring internet connection or unavailable optional packages.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 14 Jun 2023 06:12:10 +0000
