=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libjs-jquery-datatables,
                libjs-mathjax,
@@ -22,17 +22,18 @@
                python3-distributed,
                python3-donfig,
                python3-eccodes,
+               python3-ephem,
                python3-fsspec,
-               python3-geotiepoints,
+               python3-geotiepoints (>= 1.6),
                python3-glymur,
                python3-grib,
                python3-h5netcdf,
                python3-h5py,
                python3-hdf4 (>= 0.10.1),
                python3-imageio,
-               python3-libtiff,
                python3-netcdf4,
                python3-numpy,
+               python3-packaging,
                python3-pil,
                python3-pint,
                python3-pooch,
@@ -64,7 +65,7 @@
                python3-xarray,
                python3-yaml,
                python3-zarr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/satpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/satpy.git
 Homepage: https://github.com/pytroll/satpy
@@ -78,6 +79,7 @@
          python3-eccodes,
          python3-grib,
          python3-hdf4 (>= 0.10.1),
+         python3-packaging,
          python3-pil,
          python3-pooch,
          python3-pykdtree,
@@ -102,7 +104,6 @@
             python3-h5netcdf,
             python3-h5py,
             python3-imageio,
-            python3-libtiff,
             python3-netcdf4,
             python3-pint,
             python3-pycoast,
