=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,10 @@
  and not test_convert_remote_files_to_fsspec_filename_dict\
  and not test_convert_remote_files_to_fsspec_mixed_sources\
  and not test_get_satpos_from_satname\
- and not test_distributed" \
+ and not test_distributed\
+ and not test_rayleigh_corrector\
+ and not test_rayleigh_with_angles\
+ and not test_float_write_with_unit_conversion" \
 --ignore=satpy/tests/reader_tests/test_insat3d_img_l1b_h5.py
